@font-face {
    font-family: 'proximanova';
    src: url('/proxima_nova_black-webfont.eot');
    src: url('/proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/proxima_nova_black-webfont.woff2') format('woff2'),
         url('/proxima_nova_black-webfont.woff') format('woff'),
         url('/proxima_nova_black-webfont.ttf') format('truetype'),
         url('/proxima_nova_black-webfont.svg#proximanova-blackbook') format('svg');
    font-weight: 900;
    font-style: normal;
}
.footer-contents a { text-decoration:underline; }
.footer-contents a:hover,
.footer-contents a:focus,
.footer-contents a:active{ text-decoration:none; } 

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .navbar {font-family: 'proximanova', arial;}
.component-heading {    font-weight: bold;   text-transform: uppercase; }

/*** media Query ****/
.mod-site-header .header-contents .header-top .d-flex .d-none .header-text span{display:none;}
.header.layout-2.text-center .mod-site-header.style2 .header-top .d-flex{justify-content:space-between!important;}
.mod-site-header .header-contents .header-top .d-flex .d-none .header-text{width:780px;height:58px;background:url(/assets/bully-logo-final.png);background-size:contain;background-position:center;background-repeat:no-repeat;}
.View-btn {   margin-top: 15px; }
.sponsors-btwn {  padding-top: 50px; }


@media(min-width:992px){
    /*** dropdown menu css ***/
    
    /*
        #site-nav #site-nav-collapse > ul > li > .dropdown-menu.level-1 > .yamm-content > ul > li {    max-width: 100%;   flex: 0 0 100% !important;display: flex; flex-wrap: wrap; }
        #site-nav #site-nav-collapse > ul > li > .dropdown-menu.level-1 > .yamm-content > ul {   flex-wrap: wrap !important; }
        #site-nav #site-nav-collapse > ul > li > .dropdown-menu.level-1 > .yamm-content > ul > li > .submenu.level-2 > .navbar-yamm-group > ul {    display: flex;    flex-wrap: wrap;   flex-direction: inherit !important; }
        #site-nav-collapse  .nav-item.item-3.dropdown .dropdown-menu,  #site-nav-collapse  .nav-item.item-4.dropdown .dropdown-menu {  width: 100%;    left: 0;    right: 0; }
        #site-nav-collapse .nav-item.item-3.dropdown .dropdown-menu > ul,  #site-nav-collapse .nav-item.item-4.dropdown .dropdown-menu > ul {    flex-direction: inherit !important;    flex-wrap: wrap !important; }
        #site-nav-collapse .nav-item.item-3.dropdown .dropdown-menu > ul > .item, #site-nav-collapse .nav-item.item-4.dropdown .dropdown-menu > ul > .item {flex: 0 0 33.33%;    max-width: 33.33%; }
    */
    .banner .container {   padding: 1px !important; }
    .component.scoreboard.layout-1 .container {    padding-top: 1px !important;}
    .recentvideos .container {   padding-top: 1px !important; }
    
    
    .sidebar.article-sidebar.flex-fill.col-md-4.position-relative {       flex: content !important;  max-width: 33.333333%; }
    .article-main.flex-fill.position-relative {       flex: content !important;}
}
    .section .mod-site-header .header-contents .header-navbars .form-inline .form-control{max-width:150px!important;}
    .section .mod-site-header .header-contents .header-navbars .form-inline .mr-sm-2{margin-right:0!important;}
@media only screen and (max-width:1200px) and (min-width:992px){
    .mod-site-header.style2 .navbar.navbar-primary .nav-link{text-transform:none!important;}
    .section .mod-site-header .header-contents .header-navbars .navbar .align-items-stretch{justify-content:center!important;}    
    .mod-site-header .header-contents .header-top .d-flex .d-none .header-text{width:760px;margin-top:12px;}
}
@media only screen and (max-width:992px) and (min-width:768px){
    .mod-site-header .header-contents .header-top .d-flex .d-none{display:block!important;}
    .mod-site-header .header-contents .header-top .d-flex{display:block!important;}
}
@media only screen and (max-width:767px) and (min-width:576px){
    .mod-site-header .header-contents .header-top .d-flex .skew-r-10 .skew-l-10 .mod-site-social-links{margin-left:7rem;}
}